{
	"version": "2.0.0",
	"tasks": [
		{
			"type": "cargo",
			"command": "run",
			"problemMatcher": [
				"$rustc"
			],
			"label": "rust: cargo run",
			"presentation": {
				"echo": true,
				"reveal": "always",
				"focus": true,
				"panel": "dedicated",
				"showReuseMessage": true,
				"clear": true
			}
		},
		{
			"type": "cargo",
			"command": "test",
			"problemMatcher": [
				"$rustc"
			],
			"group": "test",
			"label": "rust: cargo test",
						"presentation": {
				"echo": true,
				"reveal": "always",
				"focus": true,
				"panel": "dedicated",
				"showReuseMessage": true,
				"clear": true
			}
		}
	]
}